/* Estilo adicional para cuando el contenedor se ve en pantallas pequeñas */
@media (max-width: 600px) {
    .logo-tnd {
        width: 60px; /* Reduce el tamaño del logo en pantallas pequeñas */
        height: 60px;
    }

    .nbre-tnd {
        font-size: 18px; /* Reduce el tamaño del texto en pantallas pequeñas */
    }
}
@media (max-width: 430px) {
  header {
  display: grid;
  grid-template-columns: 1fr 3fr;
  justify-content: center;
  align-items: center;
  background: linear-gradient(135deg, #F7567C, #e0315a, #e7718d);
  height: 65px !important;
  padding: 0 5px 0 5px;
  position: fixed;     /* ✅ Fija el header */
  top: 0;              /* ✅ Lo coloca en la parte superior */
  left: 0;             /* ✅ Lo alinea al borde izquierdo */
  width: 100%;         /* ✅ Ocupa todo el ancho de la pantalla */
  z-index: 1000;       /* ✅ Se mantiene encima de otros elementos */
  gap: 3px;
}

.nbre-tnd {
    padding: 0 0 0 0 !important;
    font-size: 20px !important; /* Tamaño del texto */ 
    font-weight: 600; /* Peso del texto */
    color: #eeeeee; /* Color del texto */
    font-family: 'Arial', sans-serif; /* Fuente de texto */
    margin: 0; /* Elimina el margen por defecto */
}
.contenedor-buscador-tickets .div-buscador-tickets .div-input-tickets input::placeholder{
  color: #ffffff;
  font-size: 13px;
}
.resultado-tickets.show {
  z-index: 800 !important;
}
main{
  padding: 80px 0 0 0 !important;
}
#contenedor-premios {
  position: fixed; /* Para que cubra toda la pantalla */
  top: 70px;
  bottom: 40px !important;
  right: 0;
  left: 0;

}
/* SESION GANADORES*/

.contenedor-recuperar-ganadores{
  height: 100%;
  width: 100%;
  padding: 0 0 40px 0 !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contenedor-recuperar-ganadores .contenedor-ganadores-recuperados{
  width: 100%;
  display: flex;
  flex-direction: column !important;
  justify-content: center;
  align-items: center;
}
.contenedor-recuperar-ganadores .contenedor-ganadores-recuperados .titulo{
  width: 100%;
  font-size: 12px;
  background-color: #4f9e97;
  border: 1px solid #4f9e97;
  color: azure;
  box-sizing: border-box;
}
.contenedor-recuperar-ganadores .contenedor-ganadores-recuperados .div-ganadores-recuperados {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


  /* Estilo para el footer cuando está fijo en la parte inferior */
  #section-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #FFFAE3; /* Color de fondo para el footer */
    height: 40px; /* Alto del footer */
    display: flex;
    justify-content: center;
    align-items: center;
    color: white; /* Color del texto */
    font-size: 14px;
    border-top: 1px solid #a0a1a1;
    box-sizing: border-box;
  }
  .icon {
  width: 25px;
  height: 25px;
  fill: rgb(0, 0, 0);
  stroke: rgb(0, 0, 0); /* Color del borde */
  stroke-width: 1px; /* Grosor del borde */
  transition: 0.3s;
  box-sizing: border-box;
}
.icon-label {
  position: absolute;
  top: 92%;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  color: #000000;
  opacity: 0.85;
  pointer-events: none;
}
.informe{
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #000000;
  font-size: 12px;
  height: 28px;
  position: fixed;
  left: 0;
  right: 0;
  top: 65px !important;
  font-weight: bold;
  z-index: 300;
  text-align: center;

}
.contenedor-cod .item-datos .ruc{
  display: flex;
  justify-content: center;
  background-color: #701694;
  color: #ffffff;
  border: none;
  font-size: 30px;
}
.contenedor-cod .item-datos .yape{
  display: flex;
  justify-content: center;
  background-color: #701694;
  color: #ffffff;
  border: none;
  font-size: 30px;
}
.contenedor-cod .item-datos .costo{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  background-color: #701694;
  color: #ffffff;
  border: none;
  gap: 15px;
  padding: 20px 15px 0 15px;
}

.contenedor-cod .item-datos .costo .paso1{
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  border: 1px solid #FFFAE3 !important;
  border-radius: 15px !important;
  height: 100% !important;
  font-size: 13px;
}
.contenedor-cod .item-datos .costo .paso2{
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  border: 1px solid #FFFAE3 !important;
  border-radius: 15px !important;
  height: 100% !important;
  font-size: 13px;
}
.contenedor-cod .item-datos .costo .paso3 {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  border: 1px solid #FFFAE3 !important;
  border-radius: 15px !important;
  height: 100% !important;
  font-size: 13px;
}
  svg {
    width: 40px;
    height: 40px;
  }

footer{
    padding: 0 0 40px 0;
}
}

